Injustice 2 Mobile Wiki
All Contributors
Nelmamoohead
• 5/24/2017

I don't have 10.0 or Later for Injustice 2 ios

Does anyone have this problem?
0 1
  • Upvote
  • Reply
Nelmamoohead
0
• 8/21/2017
It means you cannot download the game because your iPhone or iPad needs to be updated to IOS 10 or later. If you cannot update your device you will need a newer device that is able to run IOS 10 or later in order to download and play Injustice 2.
Write a reply...